An extended TCAP for the C-128, this implements many of the extended
functions, including simple ASCII characters for the graphics. The
TCSRC13-generated source file has the labels CM:, RC: and GE: changed, since
RMAC doesn't like them.
- Ed Flinn 12/05/1991.
